/*
 * Structure
 *
 */

.ds-all-center {
  display: grid;
  height: 100vh;
  margin: 0;
  place-items: center center;
  .card {
    width: 100vw;
  }
}

@include media-breakpoint-up(md) {
  .ds-all-center {
    .card {
      width: 52vw;
    }
  }
}

// ≥992px
@include media-breakpoint-up(lg) {
  .ds-all-center {
    .card {
      width: 36vw;
    }
  }
}

@include media-breakpoint-up(xxl) {
  .ds-all-center {
    .card {
      width: 26vw;
    }
  }
}
